@charset "shift_jis";


.block { display:block; text-align:left;}
.tab { width:950px; margin:auto; height:30px; display:block; clear:both; }
.tab img { float:left;}
.tab p { text-align:right; color: #0033FF; float:right; padding-top:5px; }
#main_contents { clear:both; width:995px; margin:0 auto; text-align:center; height:auto;}
.map_box {position:relative; top:0px; left:0px; clear:both; background:url(../img/map_bg.gif) no-repeat 0 0; width:950px; height:773px; margin:auto;}
.map_box a { position:absolute; display:block; width:36px; height:36px;}

#btn_box { clear:both; width:995px; height:71px; margin:15px auto; position:relative; }
.txt_ud { width:80px; float:left; display:block; }
.btn_ud { width:150px; height:55px; display:block; margin:8px 0px 8px 5px; float:left; }
.img_ud1 { width:130px; height:57px; display:block; margin:7px 5px; float:left; }
.img_ud2 { width:120px; height:57px; display:block; margin:7px 0px 7px 5px; float:left; }

#ttl_box { clear:both; width:950px; text-align:right; margin:auto; }
#ttl_box p { margin:5px 0px; text-align:left; }